pam_pkcs11 0.6.8

- Main Page
- Data Structures
- Files
- Directories

- Data Structures
- Data Fields

Public Types | Data Fields
secuPWData Struct Reference

`#include <secutil.h>`

## Public Types

enum | { PW_NONE = 0, PW_FROMFILE = 1, PW_PLAINTEXT = 2, PW_EXTERNAL = 3 }

## Data Fields

enum secuPWData:: { ... } | source
char * | data

## Detailed Description

Definition at line 77 of file secutil.h.

## Member Enumeration Documentation

anonymous enum

Enumerator:

  PW_NONE |
  PW_FROMFILE |
  PW_PLAINTEXT |
  PW_EXTERNAL |

Definition at line 78 of file secutil.h.

## Field Documentation

char* data

Definition at line 84 of file secutil.h.

enum { ... } source

The documentation for this struct was generated from the following file:

- secutil.h